@charset"utf-8";
/* CSS Made By Gemheyo */

/*通用样式*/

* { outline: none; margin: 0px; padding: 0px; }
body, table { font-size: 12px; font-family: Microsoft Yahei, Arial, Verdana, Helvetica, sans-serif, "宋体"; color: #000000; -webkit-text-size-adjust:; }
img { vertical-align: middle; border: 0; }
a { text-decoration: none; color: #000000; }
a:hover { text-decoration: none; color: #ff0000; }
body, html, form, ul, li { margin: 0px; padding: 0px; list-style: none; }
html, body { scrollbar-face-color: #ffffff; scrollbar-highlight-color: #84A1BD; scrollbar-shadow-color: #84A1BD; scrollbar-3dlight-color: #ffffff; scrollbar-arrow-color: #84A1BD; scrollbar-track-color: #ffffff; scrollbar-darkshadow-color: #ffffff; }
textarea { resize: none; }
.clear { clear: both; }
.fr { float: right; }
.fl { float: left; }
.normaltext { font-size: 12px; font-family: Microsoft Yahei, Arial, Verdana, Helvetica, sans-serif, "宋体"; color: #333; white-space: normal; }
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #fff; }

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #fff; }

input:-ms-input-placeholder,
textarea:-ms-input-placeholder { color: #fff; }

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder { color: #fff; }
/*普通正常的字体，有必要的情况下可使用，必须保持和body的字体部份一至*/

/*复选框对齐*/

.checkboxmiddle { vertical-align: middle; margin-top: -2px; margin-bottom: 1px}
/*布局样式*/

body, html { height: 100%; }
#outerFrame { height: 100%; }
.mx,.w { width: 1104px; margin: 0px auto; }
.ws { width: 1080px; margin: 0px auto; }
.mt10 { margin-top: 10px; }
.disp { display: none; }
.por { position: relative; }
.poa { position: absolute; }
.mt117 {margin-top: 117px;}
i,em {font-style: normal;}
/*网站样式*/

a:link, a:visited { font-family: Microsoft Yahei, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; }
a:hover { font-family: Microsoft Yahei, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; }
.biaoti { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; font-weight: bold; }
a.dh:link, a.dh:visited { font-family: "Microsoft Yahei,Times New Roman", Times, serif; font-size: 12px; color: #ffffff; text-decoration: none; }
a.dh:hover { font-family: "Microsoft Yahei,Times New Roman", Times, serif; font-size: 12px; color: #ffffff; text-decoration: none; }
.kuang1 { border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #999999; }
a.gd:link, a.gd:visited { font-family: Microsoft Yahei, Arial, Helvetica, sans-serif; font-size: 8px; color: #a5a5a7; text-decoration: none; }
a.gd:hover { font-family: Microsoft Yahei, Arial, Helvetica, sans-serif; font-size: 8px; color: #a5a5a7; text-decoration: none; }
input, select { border: 1px solid #8a9aaa; background-color: #FFFFFF; color: #000000; }
/*.heaader*/
.header {width: 100%;}
.head {overflow: hidden;width: 100%;background: url(../images/head.jpg) repeat left top;height: 877px;display: table;}
.head .mxs {display: table-cell;vertical-align: middle;}
.yuyan {height: 90px;}
.yuyan p {float: right;text-align: left;color: #fff;line-height: 90px;font-size: 13px;}
#lan {background: none;color: #fff;background: url(../images/xl.png) no-repeat 37px center;}
#lan option {background: #000;}
.yuyans {overflow: hidden;height: 61px;background: #fff;}
.xzoss {float: right;text-align: left;overflow: hidden;width: 300px;}
.yuyans em {font-style: normal;display: inline-block;line-height: 61px;}
.yuyans em a {margin-right: 20px;font-size: 13px;font-family:"Microsoft YaHei";}
.yuyans .search { overflow: hidden; width: 161px; height: 26px; background: url(../images/ser.jpg) 0 0 no-repeat; float: right; display: inline-block;margin-top: 15px; }
.yuyans .search .key { overflow: hidden; background:none; border: none; width: 126px; height: 26px; line-height: 26px; float: left; font-size: 12px; font-family:"Microsoft YaHei"; color: #fff !important; padding-left: 5px; }
.yuyans .search .submitx { overflow: hidden; cursor: pointer; display: block; width: 30px; text-indent: -9999px; float: left; border: none; height: 26px; background:none; }
.yyxz {display: block;width: 100%;overflow: hidden;height: 90px;}
.w425 {width: 425px;height: 233px;margin: 210px auto 230px;}
.up  {width: 54px;height: 89px;margin: 0px auto 20px;display: block;vertical-align: bottom;}
.ups {cursor: pointer;}

.menu {height: 84px;background: #000;}
#wrapper{ height:84px; width:50%; background:#000; float:left;display:inline;}    
#w_2{ height:84px; width:50%; background:#f4f4f4; float:right; *position:absolute;} 
.menus_ts {position: absolute;left: 0px;top: 0px;width: 100%;height: 84px;}
.menus {width: 1131px;margin: 0px auto;height: 84px;}   
.logo {overflow: hidden;float: left;width: 217px;line-height: 84px;height: 84px;}
.logo img {overflow: hidden;height: 51px;padding-top: 17px;}
.nav {background: #f4f4f4;float: left;display: inline-block;width: 907px;}
.nav ul {margin-left: 35px;}
.nav ul li {float: left;width: 134px;height: 84px;text-align: center;margin-right: 11px;}
.nav ul li a {overflow: hidden;display: block;width: 100%;height: 100%;line-height: 84px;font-size: 15px;} 
.nav ul li a:hover,.nav ul li.on {background: #d7d6d6;} 
.nav ul li .sub { overflow: hidden; background: url(../Images/sub.png) 0 0 repeat-x; height: 46px; position: absolute; left: 0px; top: 84px; z-index: 100; width: 100%;display: none; }
.nav ul li:hover .sub, .nav ul li.on .sub { display: block; }
.nav ul li .sub ul { overflow: hidden; width: 540px;margin: 0px auto;position: absolute;}
.nav ul li:nth-child(2) .sub ul {left: 50%;margin-left: -270px;top: 0px;} 
.nav ul li:nth-child(3) .sub ul {left: 63%;margin-left: -270px;top: 0px;} 
.nav ul li:last-child .sub ul {left: 78%;margin-left: -180px;top: 0px;width: 360px;} 
.nav ul li .sub li { overflow: hidden; float: left;height: 46px;line-height: 46px;width: auto;margin-right: 10px;min-width: 96px }
.nav ul li .sub li a { font: 14px/46px "Microsoft YaHei";color: #fff; }
.nav ul li .sub li a:hover {background: none;color: #f00;}
.banner {width: 100%;background: url(../images/banners.jpg) left top repeat-x;height: 636px;text-align: center;margin-bottom: 30px;}
.ban_r {overflow: hidden;width: 510px;background: #1e1e1e;height: 636px;right: 0px;top: 0px;display: table;text-align: center;}
.ban_r .m_r {display: table-cell;vertical-align: middle;}
.w429 {width: 429px;height: 230px;margin: 0px auto;}
/*content*/
.content {width: 100%;}
.cont {height: 50px;width: 100%;background: #7f7f7f;}
.gdxw {overflow: hidden;float: left;width: 500px;margin-left: 192px;height: 50px;line-height: 50px;}
.sideBox{height:50px; overflow:hidden;}
.sideBox .hd{ height:50px; line-height:50px;float: left;margin-right: 10px;}
.sideBox .hd h3{ font: 14px/50px "Microsoft YaHei"; }
.sideBox .hd h3 a{ color:#fff;   }
.sideBox .bd{ padding:10px 0 10px 5px;float: left;  }
.sideBox .bd li{ height:24px; line-height:24px; overflow:hidden;margin-bottom: 10px;font-size: 14px;    }
.sideBox .bd li span{ color:#fff; margin-right:10px;background: #525252;padding: 5px 10px;   }
.sideBox .bd li a {color:#fff;font-size: 14px;}
.search { overflow: hidden; width: 161px; height: 26px; background: url(../images/ser.jpg) 0 0 no-repeat; float: right; display: inline-block;margin-top: 15px; }
.key { overflow: hidden; background:none; border: none; width: 126px; height: 26px; line-height: 26px; float: left; font-size: 12px; font-family:"Microsoft YaHei"; color: #fff !important; padding-left: 5px; }
.submitx { overflow: hidden; cursor: pointer; display: block; width: 30px; text-indent: -9999px; float: left; border: none; height: 26px; background:none; }

/* Table */
.Table{width:1080px;height:565px;margin:0 auto 100px;}
.Tab_Auto{width:1080px;margin:10px 0 0 10px;float:left;margin-left:10px;}
.tab{width:1080px;height:95px;list-style-type:none;}
.tab .active{color:#fff;background: #202020;}
.tab .normal{background:#eeeeee;}
.tab li{width:50%;float:left;height:85px;text-align:center;cursor:pointer;margin-bottom: 10px;position: relative;line-height: 88px;font-size: 20px;}
.tab li .d {overflow: hidden;background: url(../images/d.jpg) no-repeat center bottom;display: none;height: 10px;width: 100%;bottom: -10px;left: 0px;position: absolute;}
.tab li.active .d {display: block;}
.tab li i.ab {background: url(../images/aboutt.png) center 45px no-repeat;width: 100%;height: 85px;display: block;}
.tab li i.po {background: url(../images/zxcpts.png) center 45px no-repeat;width: 100%;height: 85px;display: block;}
.tab li.active i.ab {background: url(../images/aboutts.png) center 45px no-repeat;}
.tab li.active i.po {background: url(../images/zxcpt.png) center 45px no-repeat;}
.tab_lst{width:1070px;height:390px;padding: 50px 0px;}
.jss {overflow: hidden;padding: 0px 50px;}
.jss p {overflow: hidden;line-height: 30px; text-indent: 2em;}
.tab_lst ul  {overflow: hidden;padding-left: 50px;}
.tab_lst ul li {overflow: hidden;float: left;width: 218px;margin: 0px 37px 30px 0px;}
.tab_lst ul li .img {overflow: hidden;background: #f6f5f7;border: 1px solid #f1f1f1;display: table-cell;vertical-align: middle;height: 159px;text-align: center;width: 218px;}
.tab_lst ul li .img img {width: 100%;}
.tab_lst ul li p {overflow: hidden;font-size: 14px;font-family:"Microsoft YaHei";line-height: 30px;}
/**/
.couten {overflow: hidden;background: url(../images/couten.jpg) no-repeat center top;height: 419px;width: 100%;}
.couten .w {height: 419px;}
.couten .lx {overflow: hidden;width: 300px;height: 160px;left: 633px;top: 180px;}
.couten .lx p {overflow: hidden;line-height: 25px;}
/*内页*/
.nys {overflow: hidden;border-bottom: 10px solid #000;}
.w269 {overflow: hidden;width: 269px;}
.w269_t {overflow: hidden;background: url(../images/tit.jpg) 0 0 no-repeat;height: 127px;}
.w269_t.ab {overflow: hidden;background: url(../images/tita.jpg) 0 0 no-repeat;height: 127px;}
.w269_t.co {overflow: hidden;background: url(../images/titc.jpg) 0 0 no-repeat;height: 127px;}
.w269_t.lx {overflow: hidden;background: url(../images/titl.jpg) 0 0 no-repeat;height: 127px;}
.w269_list {overflow: hidden;background: #f6f5f5;width: 100%;padding-top: 10px;}
.w269_list .ts {overflow: hidden;border-bottom: 1px solid #303440;height: 44px;line-height: 44px;text-align: left;padding-left: 30px;font-size: 16px;font-family:"黑体";margin: 0px 10px;}
.w269_list ul {overflow: hidden;padding: 0px 10px;min-height: 386px;}
.w269_list ul li {overflow: hidden;float: left;width: 88%;height: 40px;line-height: 40px;margin-left: 30px;}
.w269_list ul li a {overflow: hidden;display: block;width: 100%;height: 100%;}
.w269_b {overflow: hidden;background: url(../images/w269_b.jpg) 0 0 no-repeat;height: 81px;font-family:"Microsoft YaHei";line-height: 81px; font-size: 16px;}
.w269_b span {overflow: hidden;padding-left: 75px;}
.w785 {overflow: hidden;width: 785px;}
.w785_t {overflow: hidden;border-bottom: 1px solid #303440;height: 40px;line-height: 40px;font-size: 16px;}
.w785_t i {overflow: hidden;font-size: 20px;color: #f00;font-weight: bold;}
.w785 ul {overflow: hidden;padding: 20px 0px 20px 10px;}
.w785 ul li {overflow: hidden;float: left;width: 170px;height: 100px;border: 1px solid #5a595b;border-radius: 5px;text-align: center;padding: 10px 5px;margin-right: 10px;margin-bottom: 20px;}
.w785 ul li img {overflow: hidden;width: 167px;height: 52px;border-radius: 5px;}
.w785 ul li p {overflow: hidden;line-height: 23px; border-bottom: 1px solid #5a595b;}
.w785 ul li p:last-child {letter-spacing: -1px;}
/*单页*/
.dynr {overflow: hidden;width: 714px;float: left;line-height: 23px;padding: 30px 20px;}
/*新闻*/
.news ul {padding: 30px 0px;}
.news ul li {overflow: hidden;float: left;border:none;width: 100%;height: auto;border-bottom: 1px dashed #b1aa93;padding:0px 0px 8px 0px;margin:0px 0px 8px 0px;}
.news ul li p {overflow: hidden;margin: 0px;padding: 0px 15px;line-height: 25px;border:none;}
.news ul li p a {float: left;color: #aaabab;}
.news ul li p em {float: right;font-style: normal;}
/**/
.news_s {overflow: hidden;padding: 10px;}
.news_s_t {overflow: hidden;width: 100%;text-align: center;font: 18px/40px "微软雅黑";margin-bottom: 10px;}
.news_s .shows {overflow: hidden;font: 14px/23px "微软雅黑";}
.news_s .shows p {text-indent: 2em;line-height: 23px;margin-bottom: 8px;}

/*荣誉*/
.news_ry {overflow: hidden;}
.news_ry ul,.w785.cplist ul {overflow: hidden;margin-top: 10px;}
.news_ry ul li,.w785.cplist ul li {overflow: hidden;float: left;margin: 0px 6px 30px;width: 225px;height: 185px;border: 1px solid #d8d8d8;}
.news_ry ul li .img,.w785.cplist ul li .img { overflow: hidden; width:215px; height:160px; display: table-cell; vertical-align: middle; text-align: center; *display: block; line-height:200px;cursor: pointer; }
.news_ry ul li .img img {vertical-align: middle; border:  0;width: 100%;height: auto;}
.w785.cplist ul li .img img {vertical-align: middle; border:  0;width: 100%;height: auto; }
.news_ry ul li p,.w785.cplist ul li p {overflow: hidden;width: 100%;text-align: center;font-size: 16px;border:none;}
/*分页*/
.skip_page {overflow: hidden;text-align: center;}
.badoo {overflow: hidden;line-height: 23px;width: 100%;text-align: center;}
div.badoo a {
    border-right: #ddd 1px solid; padding-right: 5px; border-top: #ddd 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: #ddd 1px solid; color: #aaa; margin-right: 2px; padding-top: 2px; border-bottom: #ddd 1px solid; text-decoration: none;background: #fff;
}
div.badoo a:hover {
    border-right: #a0a0a0 1px solid; padding-right: 5px; border-top: #a0a0a0 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: #a0a0a0 1px solid; margin-right: 2px; padding-top: 2px; border-bottom: #a0a0a0 1px solid
}
div.badoo a:active {
    border-right: #a0a0a0 1px solid; padding-right: 5px; border-top: #a0a0a0 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: #a0a0a0 1px solid; margin-right: 2px; padding-top: 2px; border-bottom: #a0a0a0 1px solid
}
div.badoo span.current {
    border-right: #e0e0e0 1px solid; padding-right: 5px; border-top: #e0e0e0 1px solid; padding-left: 5px; font-weight: bold; padding-bottom: 2px; border-left: #e0e0e0 1px solid; color: #aaa; margin-right: 2px; padding-top: 2px; border-bottom: #e0e0e0 1px solid; background-color: #f0f0f0
}
div.badoo span.disabled {
    border-right: #f3f3f3 1px solid; padding-right: 5px; border-top: #f3f3f3 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: #f3f3f3 1px solid; color: #ccc; margin-right: 2px; padding-top: 2px; border-bottom: #f3f3f3 1px solid
}
/*相关文章*/
.xianguan {overflow: hidden;width: 100%;padding: 10px 0px;line-height: 23px;}
.xianguan span {overflow: hidden;float: left;}
.xianguan span a {font: 14px/23px "微软雅黑";}
.xianguan span.xg1 {padding-left: 15px;}
.xianguan span.xg2 {padding-right: 20px;float: right;}
/*footer*/
.footer {overflow: hidden;width: 100%;height: 73px;}
.footer .copy {overflow: hidden;float: left;height: 73px;line-height: 73px;margin-left: 15px;font-family:"Microsoft YaHei";}
.footer .jszc {overflow: hidden;float: right;display: inline-block;margin-right: 15px;line-height: 73px;font-family:"Microsoft YaHei";}
